<download name="Fiji_small_island" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="15943490" md5="04649919cf6dd196dc783f956c4bfdc3"/>
 </files>
</download>
